[YAM] Re: 2.4p1 Issues (fwd)

Hello Bill

On 06/27/04, you wrote:

> Hello jim
> 
> On 26/06/2004, jim noble wrote:
>> I also have an A1/G4 here waiting for OS4. 
> 
> Which as it has no serial.device it means that for the majority of
> us still using dialup it is not possible to get online so we are
> stuck with our 030s for using with YAM at the moment.
> 
> Damn and I sold my old 060 card to pay for the A1 too.
> 
> Having said that I have no problem with YAM 2.41p running on an 040
> nor an 030.

It has its own TCP/IP stack, Roadshow, which should work with Yam or
any other application.  Everyone who has reviewed it says it is much
better than Miami or MiamiDX or Genesis.  It apparently works without
serial.device.

Regards
-- 
Mike Leavitt  ac998@xxxxxxxx



_____________________________________________________________________________
YAM mailing list - http://www.freelists.org/list/yam
Listserver help..: mailto:yam-request@xxxxxxxxxxxxx?Subject=HELP
Unsub............: mailto:yam-request@xxxxxxxxxxxxx?Subject=UNSUBSCRIBE
Bugtracker.......: http://sourceforge.net/tracker/?group_id=13560&atid=113560

Other related posts: